.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.880371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.865000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389775,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-2.148400px;}
._1{margin-left:-1.007611px;}
._2{width:1.010544px;}
._7{width:3.241328px;}
._a{width:5.506019px;}
._4{width:6.762936px;}
._5{width:8.273000px;}
._e{width:14.758696px;}
._f{width:15.842773px;}
._8{width:18.249351px;}
._3{width:21.009752px;}
._d{width:24.226147px;}
._9{width:32.555520px;}
._6{width:37.154971px;}
._c{width:440.516115px;}
._0{width:584.790963px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:41.508783px;}
.fs1{font-size:45.119982px;}
.fs2{font-size:56.399977px;}
.y47{bottom:14.058824px;}
.y72{bottom:95.287582px;}
.y3b{bottom:95.599962px;}
.y46{bottom:98.974078px;}
.y45{bottom:99.973856px;}
.y7f{bottom:100.098783px;}
.y3a{bottom:114.157601px;}
.y44{bottom:117.344267px;}
.y7e{bottom:125.404656px;}
.y39{bottom:132.715241px;}
.y43{bottom:135.901906px;}
.y7d{bottom:150.710528px;}
.y38{bottom:151.272881px;}
.y42{bottom:154.646997px;}
.y37{bottom:169.830520px;}
.y41{bottom:173.017186px;}
.y7c{bottom:176.016400px;}
.y3c{bottom:179.640523px;}
.y36{bottom:188.388160px;}
.y40{bottom:191.762276px;}
.y7b{bottom:201.509723px;}
.y35{bottom:207.133250px;}
.y3f{bottom:210.319916px;}
.y34{bottom:225.503439px;}
.y3e{bottom:228.877556px;}
.y71{bottom:241.343137px;}
.y7a{bottom:244.061079px;}
.y33{bottom:245.373235px;}
.y3d{bottom:247.435195px;}
.y79{bottom:262.806169px;}
.y0{bottom:263.212418px;}
.y32{bottom:264.868129px;}
.y30{bottom:265.992835px;}
.y78{bottom:281.176358px;}
.y2f{bottom:284.550474px;}
.y77{bottom:301.046154px;}
.y2e{bottom:303.108114px;}
.y76{bottom:319.416343px;}
.y2d{bottom:321.853205px;}
.y70{bottom:325.227321px;}
.y75{bottom:338.161433px;}
.y2c{bottom:340.223393px;}
.y6f{bottom:345.097117px;}
.y74{bottom:357.656328px;}
.y2b{bottom:358.781033px;}
.y6e{bottom:363.654756px;}
.y73{bottom:376.401418px;}
.y2a{bottom:377.526123px;}
.y6d{bottom:382.212396px;}
.y29{bottom:395.896312px;}
.y6c{bottom:402.082192px;}
.y28{bottom:414.641403px;}
.y6b{bottom:422.139439px;}
.y27{bottom:433.199042px;}
.y6a{bottom:440.697079px;}
.y26{bottom:451.569231px;}
.y69{bottom:460.566875px;}
.y25{bottom:470.314322px;}
.y68{bottom:479.311965px;}
.y24{bottom:488.871961px;}
.y67{bottom:497.869605px;}
.y23{bottom:507.429601px;}
.y66{bottom:517.739401px;}
.y22{bottom:525.987241px;}
.y65{bottom:536.484491px;}
.y21{bottom:544.544880px;}
.y31{bottom:547.513072px;}
.y64{bottom:554.854680px;}
.y20{bottom:563.102520px;}
.y63{bottom:574.911927px;}
.y1f{bottom:581.660159px;}
.y62{bottom:594.781723px;}
.y1e{bottom:600.405250px;}
.y61{bottom:614.838970px;}
.y1d{bottom:618.962890px;}
.y60{bottom:633.396609px;}
.y1c{bottom:637.333078px;}
.y48{bottom:644.362745px;}
.y5f{bottom:651.766798px;}
.y1b{bottom:656.078169px;}
.y5e{bottom:670.511889px;}
.y1a{bottom:674.635809px;}
.y5d{bottom:689.069528px;}
.y19{bottom:693.193448px;}
.y5c{bottom:707.627168px;}
.y18{bottom:711.751088px;}
.y5b{bottom:726.184808px;}
.y17{bottom:730.496178px;}
.y5a{bottom:744.742447px;}
.y16{bottom:748.866367px;}
.y59{bottom:763.300087px;}
.y15{bottom:767.424007px;}
.y58{bottom:781.857726px;}
.y14{bottom:786.169097px;}
.y57{bottom:800.602817px;}
.y13{bottom:804.539286px;}
.y56{bottom:818.973006px;}
.y12{bottom:823.284377px;}
.y90{bottom:829.470256px;}
.y55{bottom:837.718096px;}
.y11{bottom:841.842016px;}
.y8f{bottom:848.027896px;}
.y54{bottom:856.275736px;}
.y10{bottom:860.212205px;}
.y8e{bottom:866.398085px;}
.y53{bottom:874.645925px;}
.yf{bottom:878.957295px;}
.y8d{bottom:885.143175px;}
.y52{bottom:893.391015px;}
.ye{bottom:897.514935px;}
.y80{bottom:899.764706px;}
.y8c{bottom:903.888266px;}
.y51{bottom:911.948655px;}
.yd{bottom:916.072575px;}
.y8b{bottom:925.070218px;}
.y50{bottom:930.506294px;}
.yc{bottom:934.630214px;}
.y8a{bottom:946.252171px;}
.y4f{bottom:949.063934px;}
.yb{bottom:953.187854px;}
.y89{bottom:967.246672px;}
.y4e{bottom:968.933730px;}
.ya{bottom:971.745494px;}
.y4d{bottom:987.678821px;}
.y88{bottom:988.428624px;}
.y9{bottom:990.303133px;}
.y4c{bottom:1006.236460px;}
.y8{bottom:1009.048224px;}
.y87{bottom:1009.423126px;}
.y4b{bottom:1024.606649px;}
.y7{bottom:1027.418413px;}
.y86{bottom:1027.793314px;}
.y4a{bottom:1043.351740px;}
.y6{bottom:1045.976052px;}
.y85{bottom:1046.538405px;}
.y49{bottom:1063.221535px;}
.y5{bottom:1064.721143px;}
.y84{bottom:1067.720357px;}
.y4{bottom:1083.091331px;}
.y83{bottom:1088.339957px;}
.y3{bottom:1101.836422px;}
.y82{bottom:1108.022302px;}
.y2{bottom:1120.394062px;}
.y81{bottom:1133.328174px;}
.y1{bottom:1138.951701px;}
.hf{height:28.059938px;}
.h10{height:28.558043px;}
.h6{height:30.135377px;}
.h4{height:30.401941px;}
.h2{height:30.758008px;}
.ha{height:33.433907px;}
.hd{height:38.126385px;}
.he{height:228.846405px;}
.h9{height:300.702614px;}
.h3{height:633.428105px;}
.hc{height:873.990196px;}
.h1{height:890.392157px;}
.hb{height:926.320261px;}
.h8{height:934.130719px;}
.h5{height:995.052288px;}
.h7{height:1001.300654px;}
.h0{height:1237.176471px;}
.w1{width:632.647059px;}
.w6{width:642.800654px;}
.w2{width:643.581699px;}
.w3{width:646.705882px;}
.w7{width:669.356209px;}
.w5{width:674.042484px;}
.w4{width:682.633987px;}
.w8{width:691.225490px;}
.w0{width:956.000000px;}
.x1{left:151.522876px;}
.x7{left:163.238562px;}
.x0{left:164.800654px;}
.x3{left:191.762758px;}
.x4{left:218.193785px;}
.x5{left:243.873703px;}
.x6{left:270.304045px;}
.x8{left:296.735896px;}
.x2{left:516.802270px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-1.833781pt;}
._1{margin-left:-0.860053pt;}
._2{width:0.862556pt;}
._7{width:2.766657pt;}
._a{width:4.699698pt;}
._4{width:5.772548pt;}
._5{width:7.061473pt;}
._e{width:12.597381pt;}
._f{width:13.522701pt;}
._8{width:15.576852pt;}
._3{width:17.933010pt;}
._d{width:20.678385pt;}
._9{width:27.787975pt;}
._6{width:31.713866pt;}
._c{width:376.005387pt;}
._0{width:499.152119pt;}
.fs0{font-size:35.430091pt;}
.fs1{font-size:38.512453pt;}
.fs2{font-size:48.140567pt;}
.y47{bottom:12.000000pt;}
.y72{bottom:81.333333pt;}
.y3b{bottom:81.599967pt;}
.y46{bottom:84.479966pt;}
.y45{bottom:85.333333pt;}
.y7f{bottom:85.439966pt;}
.y3a{bottom:97.439961pt;}
.y44{bottom:100.159960pt;}
.y7e{bottom:107.039957pt;}
.y39{bottom:113.279955pt;}
.y43{bottom:115.999954pt;}
.y7d{bottom:128.639949pt;}
.y38{bottom:129.119948pt;}
.y42{bottom:131.999947pt;}
.y37{bottom:144.959942pt;}
.y41{bottom:147.679941pt;}
.y7c{bottom:150.239940pt;}
.y3c{bottom:153.333333pt;}
.y36{bottom:160.799936pt;}
.y40{bottom:163.679935pt;}
.y7b{bottom:171.999931pt;}
.y35{bottom:176.799929pt;}
.y3f{bottom:179.519928pt;}
.y34{bottom:192.479923pt;}
.y3e{bottom:195.359922pt;}
.y71{bottom:206.000000pt;}
.y7a{bottom:208.319917pt;}
.y33{bottom:209.439916pt;}
.y3d{bottom:211.199916pt;}
.y79{bottom:224.319910pt;}
.y0{bottom:224.666667pt;}
.y32{bottom:226.079910pt;}
.y30{bottom:227.039909pt;}
.y78{bottom:239.999904pt;}
.y2f{bottom:242.879903pt;}
.y77{bottom:256.959897pt;}
.y2e{bottom:258.719897pt;}
.y76{bottom:272.639891pt;}
.y2d{bottom:274.719890pt;}
.y70{bottom:277.599889pt;}
.y75{bottom:288.639885pt;}
.y2c{bottom:290.399884pt;}
.y6f{bottom:294.559882pt;}
.y74{bottom:305.279878pt;}
.y2b{bottom:306.239878pt;}
.y6e{bottom:310.399876pt;}
.y73{bottom:321.279871pt;}
.y2a{bottom:322.239871pt;}
.y6d{bottom:326.239870pt;}
.y29{bottom:337.919865pt;}
.y6c{bottom:343.199863pt;}
.y28{bottom:353.919858pt;}
.y6b{bottom:360.319856pt;}
.y27{bottom:369.759852pt;}
.y6a{bottom:376.159850pt;}
.y26{bottom:385.439846pt;}
.y69{bottom:393.119843pt;}
.y25{bottom:401.439839pt;}
.y68{bottom:409.119836pt;}
.y24{bottom:417.279833pt;}
.y67{bottom:424.959830pt;}
.y23{bottom:433.119827pt;}
.y66{bottom:441.919823pt;}
.y22{bottom:448.959820pt;}
.y65{bottom:457.919817pt;}
.y21{bottom:464.799814pt;}
.y31{bottom:467.333333pt;}
.y64{bottom:473.599811pt;}
.y20{bottom:480.639808pt;}
.y63{bottom:490.719804pt;}
.y1f{bottom:496.479801pt;}
.y62{bottom:507.679797pt;}
.y1e{bottom:512.479795pt;}
.y61{bottom:524.799790pt;}
.y1d{bottom:528.319789pt;}
.y60{bottom:540.639784pt;}
.y1c{bottom:543.999782pt;}
.y48{bottom:550.000000pt;}
.y5f{bottom:556.319777pt;}
.y1b{bottom:559.999776pt;}
.y5e{bottom:572.319771pt;}
.y1a{bottom:575.839770pt;}
.y5d{bottom:588.159765pt;}
.y19{bottom:591.679763pt;}
.y5c{bottom:603.999758pt;}
.y18{bottom:607.519757pt;}
.y5b{bottom:619.839752pt;}
.y17{bottom:623.519751pt;}
.y5a{bottom:635.679746pt;}
.y16{bottom:639.199744pt;}
.y59{bottom:651.519739pt;}
.y15{bottom:655.039738pt;}
.y58{bottom:667.359733pt;}
.y14{bottom:671.039732pt;}
.y57{bottom:683.359727pt;}
.y13{bottom:686.719725pt;}
.y56{bottom:699.039720pt;}
.y12{bottom:702.719719pt;}
.y90{bottom:707.999717pt;}
.y55{bottom:715.039714pt;}
.y11{bottom:718.559713pt;}
.y8f{bottom:723.839710pt;}
.y54{bottom:730.879708pt;}
.y10{bottom:734.239706pt;}
.y8e{bottom:739.519704pt;}
.y53{bottom:746.559701pt;}
.yf{bottom:750.239700pt;}
.y8d{bottom:755.519698pt;}
.y52{bottom:762.559695pt;}
.ye{bottom:766.079694pt;}
.y80{bottom:768.000000pt;}
.y8c{bottom:771.519691pt;}
.y51{bottom:778.399689pt;}
.yd{bottom:781.919687pt;}
.y8b{bottom:789.599684pt;}
.y50{bottom:794.239682pt;}
.yc{bottom:797.759681pt;}
.y8a{bottom:807.679677pt;}
.y4f{bottom:810.079676pt;}
.yb{bottom:813.599675pt;}
.y89{bottom:825.599670pt;}
.y4e{bottom:827.039669pt;}
.ya{bottom:829.439668pt;}
.y4d{bottom:843.039663pt;}
.y88{bottom:843.679663pt;}
.y9{bottom:845.279662pt;}
.y4c{bottom:858.879656pt;}
.y8{bottom:861.279655pt;}
.y87{bottom:861.599655pt;}
.y4b{bottom:874.559650pt;}
.y7{bottom:876.959649pt;}
.y86{bottom:877.279649pt;}
.y4a{bottom:890.559644pt;}
.y6{bottom:892.799643pt;}
.y85{bottom:893.279643pt;}
.y49{bottom:907.519637pt;}
.y5{bottom:908.799636pt;}
.y84{bottom:911.359635pt;}
.y4{bottom:924.479630pt;}
.y83{bottom:928.959628pt;}
.y3{bottom:940.479624pt;}
.y82{bottom:945.759622pt;}
.y2{bottom:956.319617pt;}
.y81{bottom:967.359613pt;}
.y1{bottom:972.159611pt;}
.hf{height:23.950742pt;}
.h10{height:24.375903pt;}
.h6{height:25.722246pt;}
.h4{height:25.949774pt;}
.h2{height:26.253698pt;}
.ha{height:28.537728pt;}
.hd{height:32.543023pt;}
.he{height:195.333333pt;}
.h9{height:256.666667pt;}
.h3{height:540.666667pt;}
.hc{height:746.000000pt;}
.h1{height:760.000000pt;}
.hb{height:790.666667pt;}
.h8{height:797.333333pt;}
.h5{height:849.333333pt;}
.h7{height:854.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:540.000000pt;}
.w6{width:548.666667pt;}
.w2{width:549.333333pt;}
.w3{width:552.000000pt;}
.w7{width:571.333333pt;}
.w5{width:575.333333pt;}
.w4{width:582.666667pt;}
.w8{width:590.000000pt;}
.w0{width:816.000000pt;}
.x1{left:129.333333pt;}
.x7{left:139.333333pt;}
.x0{left:140.666667pt;}
.x3{left:163.680345pt;}
.x4{left:186.240721pt;}
.x5{left:208.159981pt;}
.x6{left:230.719770pt;}
.x8{left:253.280848pt;}
.x2{left:441.119930pt;}
}
